#header{background-color:#FFF;width:100%;min-width:300px;border-bottom:5px solid #efefef}
.header_content{position:relative}
#top_bar{position:relative;padding:10px 2.5%;border-bottom-left-radius:5px;border-bottom-right-radius:5px;background-color:#efefef;display:table;width:95%}
#top_bar > *{padding:0 5px;vertical-align:middle;display:table-cell}
#top_bar .logos_social{text-align:center}
#top_bar .logos_social a.Facebook{background-color:#3b5998}
#top_bar .logos_social a.Twitter{background-color:#00aced}
#top_bar .logos_social a.Google{background-color:#dd4b39}
#top_bar .logos_social a.Youtube{background-color:#b00}
#top_bar .logos_social a.LinkedIn{background-color:#0077B5}
#top_bar .logos_social a.Instagram{background-color:#517fa4}
#top_bar .logos_social a.vKontakte{background-color:#45668e}
#top_bar .connexion{background-color:#FFF;text-transform:uppercase;position:relative;z-index:100}
#top_bar .connexion ul{display:none;position:absolute;top:100%;right:0;overflow:visible;height:0}
#top_bar .connexion:hover ul{display:block;height:auto}
#top_bar .connexion ul li a{text-transform:lowercase;padding:0 0 0 .5em}
#top_bar .connexion{text-transform:uppercase}
#top_bar .connexion .adhesion{padding:5px 0;display:block;text-align:center;cursor:pointer}
#top_bar .connexion .adhesion > i{float:right;margin:0 10px}
#top_bar .connexion{position:relative}
#top_bar .connexion ul.user_profil{background-color:transparent;padding:10px 0 0;margin:0;top:99%;position:absolute;right:-10px;border-top:none;width:228px;overflow:hidden;-webkit-transition:all .3s ease;transition:all .5s ease;border:1px solid transparent}
#top_bar .connexion:hover ul.user_profil{border:1px solid transparent;border-top:none;height:auto;overflow:visible;box-shadow:-3px 3px 5px rgba(0,0,0,0.15)}
.connexion .user_profil li{height:0;-webkit-transition:all .3s ease;transition:all .3s ease;position:relative;z-index:1}
.connexion:hover .user_profil li{height:auto}
#top_bar .connexion .user_profil li a{color:#000;display:block;padding:.6em 1em .6em 3em;text-transform:none;background-color:#efefef}
#top_bar .connexion .user_profil li a:hover{background-color:#FFF}
#top_bar .connexion .user_profil li a::before{font-family:FontAwesome;font-weight:400;font-style:normal;display:inline-block;text-decoration:inherit;font-size:1.3em;position:absolute;left:10px}
.connexion .user_profil li.signin a,.connexion .user_profil li.login a,.connexion .user_profil li.logout a,.connexion .user_profil li.profil a{background-color:rgba(54,93,157,0.1)}
#top_bar .header_recherche,#catnav .item.logo{display:none}
.header_content .logo_site{width:250px}
.header_content .logo_site a{display:block}
.header_content .logo_site img{width:100%;max-height:150px}
.header_content #main_menu > .logo_site{text-align:center;margin:15px auto}
#switcher_zen{background-color:rgba(0,0,0,0);right:inherit!important;left:0!important;top:30px!important;position:absolute;z-index:10000}
#switcher_zen select{width:auto}
#switcher_zen form{margin:0}
.reseau_national{display:block;float:left;position:relative;overflow:hidden;max-width:120px;z-index:200}
.reseau_national span{padding:.3em .6em;display:inline-block;white-space:nowrap}
.reseau_national ul{position:absolute;top:0;left:0;min-width:300px;margin:1.8em 0 0;z-index:200;height:0}
.reseau_national ul li a{padding:.8em 1em;display:block}
.reseau_national:hover{overflow:visible}
.reseau_national:hover ul{height:auto}
.header_content .logos_social img,.header_content .logos_social object{width:22px;height:22px;margin:0 5px}
.lang strong{text-transform:uppercase;padding:.5em}
.lang a{text-transform:uppercase;padding:0 .5em;display:inline;z-index:200}
@media only screen and (min-width:481px){.header_content .logo_site img{width:auto;height:90px;max-height:90px;margin:auto}
.header_content{position:relative}
.header_content #main_menu > .logo_site{margin:0 auto;display:inline-block}
#top_bar{display:table;position:absolute;right:1.5%;width:auto}
#top_bar .logos_social,#top_bar .connexion,#top_bar .lang{display:table-cell;background-color:transparent}
#main_menu{padding:40px 0 0}
#catnav{padding:0;width:100%}
#catnav .logo_site{padding:0;width:100%}
.menu-button{width:20%;max-width:120px;float:right;clear:right;text-align:center;margin-top:45px}
.flexnav.show{clear:both}}
@media only screen and (min-width:768px){#top_bar .header_recherche{display:table-cell}
.menu-button{width:20%;max-width:120px;float:right;clear:right;text-align:center;margin-top:48px}
#top_bar{right:2.5%}
#top_bar .header_recherche,#top_bar .connexion,#top_bar .logos_social{padding:0 15px}
#top_bar .lang{padding:0 0 0 15px}
.header_content .logos_social img,.header_content .logos_social object{margin:0 10px}
#main_menu{padding:45px 0 0}}
@media only screen and (min-width:1025px){#header{position:fixed;z-index:100;top:0;box-shadow:0 0 6px rgba(0,0,0,0.2);width:100%;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;z-index:1000}
#top_bar{position:relative;right:0;float:right}
.header_content{padding-bottom:0}
.header_content #main_menu > .logo_site{display:none}
#top_bar .connexion,#top_bar .header_recherche,#catnav .item.logo{display:table-cell}
.header_content .item.logo{width:260px}
.header_content .logo_site img{max-width:250px;width:250px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease}
#main_menu{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease}
#header{height:130px}
#header.mini{height:100px}
.header_content{height:100%}
#header #main_menu{padding:0;position:absolute;bottom:0;left:0;right:0}
#header #catnav{margin:0 auto -5px;display:table;width:95%;padding:0 2.5%}
#catnav .flexnav > li.logo{position:relative}
#catnav .flexnav > li.logo .logo_site{position:absolute;bottom:0}}